A:link{
        text-decoration: none;
        font-weight:normal;
	color:#990033;
}

A:visited{
        text-decoration: none;
        font-weight:normal;
 	color:#990033;
}


A:hover{
        text-decoration: underline;
        font-weight:normal;
        color:#996666;
}


BODY{
	background-color: #CDC6C0;
}


TD{
	font-family:Verdana;
	font-size:0.8em;
	line-height: .6cm;
}


H1{
	font-size: 23px;
	font-weight:bold;
	font-family: arial, verdana, helvetica, sans-serif;
	color:#990033;
	margin: 0px;
	padding-top: 0px;
	text-align: left;
}

H2{
	font-size: 17px;
	color:#000000;
	font-weight:bold;
	font-family: arial, verdana, helvetica, sans-serif;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 0px;
	text-align: left;
}

H3{
	font-size: 15px;
	color:#000000;
	font-weight:bold;
	font-family: arial, verdana, helvetica, sans-serif;
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	text-align: left;	
	font-family: arial, verdana, helvetica, sans-serif;
}

H4{
	color:#FFFFFF;
	font-size:1em;
	font-family: arial, verdana, helvetica, sans-serif;
}

b{
	font-size:1.0em;
	font-weight:bold;
}

strong{
	font-size:1.0em;
	font-weight:bold;
}


hr {
  border: 1;
  width: 100%;
  color: #000000;
  height: 1px;

}

.minihr{
  border: 1;
  width: 30%;
  color: #000000;
  height: 1px;
  halign: center;
}



.mini{
	font-size:0.7em;
}


.title{
	color: #000000;
	text-decoration: underline;
	font-size:1.4em;
	font-weight:bold;
	}

.main{
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:0.7em;
	line-height: .5cm;
	text-align:justified;
}

p {
	line-height: 0.45cm;
	font-size:12px;
	font-family: verdana;
	font-family: verdana;
	text-align: left;
	color: #000000;
	padding-top: 10px;
	margin: 0px;
}

li {
	text-align: left;
}

img {
	border: none;
}
.home2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-weight: normal;
	color: #000000;
	line-height: 1.3em;
	word-spacing: 0.03em;
}
.home1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #990033;
	line-height: normal;
	bottom: 15px;
	top: 5px;
}
.home3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	word-spacing: 0.03em;
	line-height: normal;
}
